features:
- name: white-space
  files:
  - text-align-white-space-*
  - white-space-*
- name: word-spacing
  files:
  - word-spacing-*
- name: text-align
  files:
  - text-align-*
- name: letter-spacing
  files:
  - letter-spacing-*
